[block: submitted_top]
<div class="box">
	<div class="head">Managing Article Submissions</div>
	<div class="body group">
		Here you can Approve or Delete submitted articles, submitted articles posted date will update to right now so they show up at the top of the articles list so it doesn't matter when you approve them.<br />
		<br />
		Approved articles will retained the submitters name not the person who approves it. <strong>Ensure the submission author has a sane username, bio and photo before approving! Don't need real names or real photo, just make sure they're not terrible as they are shown below an article.</strong><br />
		<br />
		<strong>Titles: </strong>Make sure titles are more than 1 or 2 words long, are descriptive and make sense. A game's title is not enough. Must be at least 10 characters.<br />
		<strong>Taglines: </strong>Make sure no information is in the tagline that isn't in the main article!
	</div>
</div>
[/block: submitted_top]

[block: item_top]
{:lock_button} <a class="button fleft" href="#comments">View Comments</a> <a class="admin_preview_article button fleft" href="#preview">Preview</a>
<hr />
<div class="box">
	<div class="body group">Article submitted by: <span id="submitter-username">{:username}</span></div>
</div>
[/block: item_top]

[block: submitted_row]
<div class="box">
	<div class="body group">
	<form method="post" role="form">
		<strong>{:article_title}</strong> by {:username} submitted on {:date_submitted} <br />
		<button type="submit" class="btn btn-primary" formaction="{:url}admin.php?module=articles&view=Submitted&aid={:article_id}">View</button>
	</form>
	</div>
</div>
[/block: submitted_row]

[block: edit_locked]
		<div class="box">
			<div class="head">Editing is currently locked</div>
			<div class="body group">Locked by {:locked_username} at {:locked_date}, lock will be removed once editing is finished, or automatically after time</div>
		</div>
[/block: edit_locked]

[block: submitted_bottom]
</div>
</div>
<div class="box">
	<div class="body group">
		<label class="checkbox">
			<input type="checkbox" name="show_block" /> Editors Pick? <em>This will show the article under the Editors Pick heading on the Articles block!</em>
		</label><br />
		<label class="checkbox">
			<input type="checkbox" name="moderated_comments" {:moderated_check} /> Force comments to be moderated?
		</label><br />
		<label class="checkbox">
			<input type="checkbox" id="self-submit" name="submit_as_self" {:self_check}/> Submit article as yourself? <em>Useful if you rewrote an article based on what was submitted. It will add a thank you text to the bottom.</em>
		</label><br />
		<button type="submit" name="act" value="Approve" {:edit_state}/>Approve & Publish Now</button> <button type="submit" name="act" value="Edit_Submitted" class="btn btn-primary" {:edit_state}>Finish Edit</button> <button type="submit" name="act" value="Deny" {:edit_state}/>Deny</button> <button class="admin_preview_article" type="button">Preview</button>
		<input type="hidden" name="article_id" value="{:article_id}" />
		<input type="hidden" name="check" value="Submitted" />
		<input type="hidden" name="author_id" value="{:author_id}" />
		<input type="hidden" name="temp_tagline_image" value="{:temp_tagline_image}" />
	</form>
	</div>
</div>
[/block: submitted_bottom]

[block: deny]
<div class="box">
	<div class="body group">
		You are about to deny posting of the submitted article, please leave a message to tell the user why! This will include a copy of their article in the email it sends them.<br />
		<form class="gol-form" method="post" action="admin.php?module=articles&amp;article_id={:article_id}">
		<textarea name="message" rows="5" cols="100"></textarea>
		<button type="submit" name="act" value="Deny" class="btn btn-danger">Deny Article</button>
		<input type="hidden" name="article_id" value="{:article_id}" />
		<input type="hidden" name="yes" value="yes" />
		</form>
	</div>
</div>
[/block: deny]
